[Format] 
Type=PortableApps.comFormat 
Version=3.7 
 
[Details] 
Name=IObit Driver Booster 
AppID=DriverBoosterPortable 
Publisher=IObit & 7997 
Homepage=https://www.iobit.com/en/driver-booster.php 
Category=Utilities 
Description=Automatically scan and update device drivers. 
Language=Multilingual 
Trademarks=? 2005 - 2023 IObit. All Rights Reserved. 
 
[License] 
Shareable=true 
OpenSource=false 
Freeware=true 
CommercialUse=false 
 
[Version] 
PackageVersion=13.2.0.184
DisplayVersion=13.2.0.184 Pro
 
[Control] 
Icons=1 
Start=DriverBoosterPortable.exe 
